packagist


OXID6 Module #1: Composer mit und ohne Packagist

Ab OXID eShop in Version 6 wird Composer zur Installation vollwertiger OXID6-Module vorausgesetzt. Da davon auszugehen ist, dass Composer bereits erfolgreich verwendet wird (für die Shopinstallation an sich), wird die Installation von Modulen vereinfacht, insb. wenn diese bei GitHub öffentlich verfügbar sind.